/* Export Panel */
"Choose Folder" = "Выберите папку";

/* error message */
"Duplicate Master Names" = "Дублировать названия мастеров";

/* Export Panel */
"Export" = "Экспорт";

/* No comment provided by engineer. */
"Invalid data in lib key: ‘%@’ in file ‘%@’" = "Invalid data in lib key: ‘%1$@’ in file ‘%2$@’";

/* No comment provided by engineer. */
"Invalid data: %@" = "Invalid data: %@";

/* error message */
"There are more than one master with the same name (%@) that would result in overwritten files" = "Имеется более одного мастера с одинаковым именем (%@), это приведёт к перезаписи файлов";

/* toolbar in export dialog */
"UFO" = "UFO";

/* Title of UFO import/export Modul */
"UFO import/export" = "импорт/экспорт UFO";

/* No comment provided by engineer. */
"Unknown error loading .glif file at: " = "Unknown error loading .glif file at: ";

/* error message */
"You can’t save this document to a UFO file because the font has more than one Master and this is not supported by the UFO format.\n\nPlease use the Export function instead." = "Невозможно сохранить файл как UFO, т.к. шрифт содержит больше одного мастера, что не поддерживается форматом UFO.\n\nПожалуйста, используйте функцию экспорта.";

